prefixes: {bfo: 'http://purl.obolibrary.org/obo/', csvw: 'http://www.w3.org/ns/csvw#',
  data: 'https://ckan.kupferdigital.org/dataset/797bed3b-a57c-41d7-a9dd-df3f725b46f1/resource/0b5f9db7-223c-4cef-bd79-a2fb3ab05b52/download/kupferdigital_7f21112_id3380_pos._e_hv.ttl/',
  method: 'https://kupferdigital.gitlab.io/process-graphs/vickers-hardness-test-fem/index.ttl/',
  owl: 'http://www.w3.org/2002/07/owl#', rdf: 'http://www.w3.org/1999/02/22-rdf-syntax-ns#',
  rdfs: 'http://www.w3.org/2000/01/rdf-schema#', xml: 'http://www.w3.org/XML/1998/namespace',
  xsd: 'http://www.w3.org/2001/XMLSchema#'}
base: http://purl.matolab.org/mseo/mappings/
use_template_rowwise: 'true'
sources:
  data_entities: {access: 'https://ckan.kupferdigital.org/dataset/797bed3b-a57c-41d7-a9dd-df3f725b46f1/resource/0b5f9db7-223c-4cef-bd79-a2fb3ab05b52/download/kupferdigital_7f21112_id3380_pos._e_hv.ttl',
    iterator: '$..[*]', referenceFormulation: jsonpath}
mappings:
  MeasuringSoftware:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, measuring software]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:MeasuringSoftware~iri']
  DateOfMeasuremen:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, date of meassurement]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:DateOfMeasuremen~iri']
  InternalOrdnerNumber:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, internal order]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:InternalOrdnerNumber~iri']
  ProjectName:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, project]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:ProjectName~iri']
  SoftwareVersion:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, software version]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:SoftwareVersion~iri']
  CrossSectionID:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, metallographic cross section id]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:CrossSectionID~iri']
  Load:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, load]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Load~iri']
  HardnessTestingMachineName:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, hardness testing machine]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:HardnessTestingMachineName~iri']
  ID:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(name)]
      - [str2, Eindruck]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:ID~iri']
  DwellTimeValue:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, dwell time]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:DwellTimeValue~iri']
  IndentWidthValue:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(name)]
      - [str2, D1Mm]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:IndentWidthValue~iri']
  IndentLengthValue:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(name)]
      - [str2, D2Mm]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:IndentLengthValue~iri']
  RegionOfInterestname0:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(label)]
      - [str2, region of interest]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:RegionOfInterestname0~iri']
  Abstand:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(name)]
      - [str2, Abstandm]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Abstand~iri']
  Versatz:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(name)]
      - [str2, Versatzm]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:Versatz~iri']
  VickersHardness:
    sources: [data_entities]
    s: $(@id)
    condition:
      function: equal
      parameters:
      - [str1, $(name)]
      - [str2, Haerte]
    po:
    - ['http://purl.obolibrary.org/obo/RO_0010002', 'method:VickersHardness~iri']
